Bug 246481 - Remove asciidoc build requirement
Remove asciidoc build requirement
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mercurial (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Neal Becker
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-02 12:58 EDT by Gordon Messmer
Modified: 2009-01-23 21:32 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-01 11:42:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Remove asciidoc build requirement (479 bytes, patch)
2007-07-02 12:58 EDT, Gordon Messmer
no flags Details | Diff
Updated patch for 1.0.2 (697 bytes, patch)
2008-11-29 19:57 EST, Mads Kiilerich
no flags Details | Diff

  None (edit)
Description Gordon Messmer 2007-07-02 12:58:23 EDT
Although the spec notes that the asciidoc files were removed, BuildRequires
still lists "asciidoc".  There doesn't appear to be any need for that.
Comment 1 Gordon Messmer 2007-07-02 12:58:23 EDT
Created attachment 158349 [details]
Remove asciidoc build requirement
Comment 2 Bug Zapper 2008-05-14 09:23:24 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Gordon Messmer 2008-06-07 21:39:59 EDT
It still looks to me like the documentation is distributed pre-built.  Neither
asciidoc nor xmlto are required to build the package.
Comment 4 Mads Kiilerich 2008-11-29 19:57:12 EST
Created attachment 325105 [details]
Updated patch for 1.0.2

You are right. An updated patch is attached.
Comment 5 Neal Becker 2008-12-01 11:42:50 EST
Fixed in 1.0.2-3
Comment 6 Fedora Update System 2008-12-01 12:31:48 EST
mercurial-1.0.2-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/mercurial-1.0.2-4.fc10
Comment 7 Fedora Update System 2008-12-01 12:39:17 EST
mercurial-1.0.2-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/mercurial-1.0.2-4.fc9
Comment 8 Fedora Update System 2008-12-02 18:58:40 EST
mercurial-1.1-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/mercurial-1.1-1.fc9
Comment 9 Fedora Update System 2008-12-17 19:33:14 EST
mercurial-1.1-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-01-01 13:12:45 EST
mercurial-1.1.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/mercurial-1.1.2-2.fc10
Comment 11 Fedora Update System 2009-01-23 21:32:53 EST
mercurial-1.1.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.